{
  "seite": "56",
  "name": "CHRONOKLASSIS URFOSSIL",
  "probe": [
    "KL",
    "IN",
    "KO"
  ],
  "technik": "Ein länger dauerndes, komplexes Ritual, in dem der Kristallomant bei geeigneter Sternkonstellation ein Tridekagramm auf den Boden zeichnet, dessen Enden er mit großen Mondsteinen krönt und Zauberstäbe rückwärts zischt, während er die Szenerie durch einen Diamanten fixiert.",
  "zauberdauer": {
    "normal": "mehrere Stunden für die Vorbereitung, 3 Spielrunden für den eigentlichen Zaubervorgang"
  },
  "wirkung": "Mit diesem Spruch kann der Kristallomant Gegenstände oder Lebewesen aus einem genau bestimmten Zeitpunkt der Vergangenheit holen. Er muss eine genaue Beschreibung sowohl des Zeitpunkts als auch des Objekts/Lebewesens geben können. Je nach Genauigkeit und Zeitabstand wird die Probe erschwert oder erleichtert. Objekte oder Wesen verbleiben nach AsP-Aufwand in der Gegenwart, werden danach in ihre Zeit zurückgeschleudert. Lebewesen erinnern sich nur bruchstückhaft.",
  "kosten": [
    {
      "complex": "20 AsP für das Zeitritual, zusätzlich 5 AsP bis 20 AsP je Stein Gewicht des Objekts/Wesens pro Stunde. Folgekosten nach Gewicht: 1, 2, 4, ... AsP je Stunde.",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt, Einzelwesen in der Vergangenheit",
  "reichweite": "Das Objekt oder Lebewesen erscheint im Beschwörungskreis; es kann sich beliebig bewegen bzw. bewegt werden.",
  "wirkungsdauer": "Objekt oder Lebewesen bleibt nach AsP-Aufwand in der Gegenwart, dann Rückkehr in die ursprüngliche Zeit.",
  "modifikationen": "keine Spontanen Modifikationen bekannt (und vermutlich nicht möglich)",
  "varianten": [
    {"name": "Rückkehr in den Ausgangszustand",
      "description": "Beschworenes Wesen kehrt in seine ursprüngliche Zeit zurück. Alle zwischenzeitlichen Änderungen werden rückgängig gemacht. Keine Erinnerung.",
      "mod": 5,
      "limit": ""
    },
    {"name": "Permanenz",
      "description": "Objekt oder Wesen bleibt dauerhaft in der Gegenwart verankert. Der Zauberer muss 1/5 der Beschwörungskosten als permanente AsP opfern.",
      "mod": 12,
      "limit": "14"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Nicht bekannt; der hypothetische TEMPORALZAUBEREI BANNEN oder HERBEIRUFUNG VEREITELN wäre wirksam.",
  "merkmal": [
    "Herbeirufung",
    "Temporal"
  ],
  "komplexität": "F",
  "repräsentation": {
    "Achaz": 2,
    "Magier": 1
  },
  "info": "Ein uralter Zauber der Echsenmeister. Heute nur fragmentarisch bekannt. In jüngerer Zeit nutzte Abu Tarfiden den Spruch, um gefürchtete Schuppenwesen aus der Vergangenheit zu rufen, was ihm den Untergang brachte."
}
